version: 2

preset:
  image: gantry-admin://images/layouts/2-col-left.png

layout:
  /header/:
    - [logo 30, position-header 70]

  /navigation/:
    - menu

  /container-main/:
    -
      - sidebar 15:
         - position-sidebar
      - main 85:
        - position-breadcrumbs
        - /container-main2/:
            -
              - main2 64:
                - position-breadcrumbs
                - system-messages
                - system-content
              - aside 21:
                - position-aside
            
  /footer/:
    - position-footer
    - [copyright 40, spacer 30, branding 30]

  offcanvas:
    - mobile-menu

structure:
  sidebar:
    subtype: aside
    block:
      fixed: 1
  aside:
    subtype: aside
    block:
      fixed: 1
